ApiAgentassetestimate
Estimates token count for a Confluence space before ingestion.
Path Parameters
agent*string
The unique identifier of the agent.
tenant*string
The tenant identifier
Confluence connection details and space key.
baseUrl*string
Confluence instance base URL (e.g. 'https://mycompany.atlassian.net/wiki')
Length
1 <= lengthspaceKey*string
Confluence space key (e.g. 'ENG')
Length
1 <= lengthtoken*string
Confluence API token
Length
1 <= length[key: string]?never
Response Body
curl -X POST "https://api.fruxon.com/v1/tenants/string/agents/string/assets:confluence-estimate" \ -H "Content-Type: application/json" \ -d '{ "baseUrl": "string", "spaceKey": "string", "token": "string" }'{
"tokenCount": 0,
"chunkCount": 0,
"documentCount": 0,
"documents": [
{
"fileName": "string",
"tokenCount": 0,
"chunkCount": 0
}
]
}Empty
Empty